/*
Theme Name:     Pet Walks
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1.5;
}	

h1, h2, h3, h4 {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.2;
	font-weight: normal;
}

div.wrapper-menu {
	max-width: 1330px;
	margin: 0 auto;
	float: none;
	position: relative;
}

.homepage-service-box .wpb_text_column {
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 145px;	
	font-size: 14px;
}

.homepage-service-box .wpb_text_column:after {
	content: '';
	width: 90%;
	margin: 0 auto;
	position: relative;
	top: 25px;
	background-color: #bfdce2;
	height: 2px;
	font-size: 0;
	display: block;
}

.homepage-service-box h2 {
	color: #f05a28;
	font-size: 18px;
	margin-left: -12px;
	margin-right: -12px;
	font-weight: bold;
	text-transform: uppercase;
}

.homepage-testimonial-text,
.homepage-testimonial-name {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #f05a28;
	margin-bottom: 1em;
}

.homepage-testimonial-name {
	color: #fff;
	margin-bottom: 2em;
}

.footer-contact-wrapper,
.footer-menu-wrapper {
	background-color: #bfdce2;
}

.footer-contact p {
	color: #f05a28;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}

.footer-contact-form input[type=text],
.footer-contact-form input[type=email],
.footer-contact-form input[type=tel],
.footer-contact-form textarea {
	background-color: #bfdce2;
	color:    #c07644;
	border: solid 2px #fff;
	border-radius: 0;	
	box-sizing: border-box;
	padding: 12px 10px !important;
	line-height: 1.2;
	font-size: 17px !important;
	height: auto;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.footer-contact-form .gform_footer {
	padding-top: 0;
}

.footer-contact-form .ginput_container {
	margin-top: 10px;
}

.footer-contact-form  .gform_footer input[type="image"] {
	display: block;
	margin: 0 auto;
}

.footer-contact-form li.gfield.gfield_error {
	background-color: #b4cfd5 !important;
	border-color: #9db5ba !important;
}

.footer-contact-form .validation_message {
	font-weight: normal !important;
}

.footer-contact-form div.validation_error {
	font-weight: normal !important;
}

@media (max-width: 979px) {
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_left_third,
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_middle_third,
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_right_third {
		float: none !important;
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_left_third input.large, 
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_middle_third input.large, 
	.gform_wrapper .footer-contact-form .top_label li.gfield.gf_right_third input.large {
		width: 100% !important;
	}
}

.footer-contact-sideimage  img {
	padding-top: 64px;
	display: block;
	margin: 0 auto;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c07644;
	font-weight: bold;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #c07644;
   opacity:  1;
   font-weight: bold;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #c07644;
   opacity:  1;
   font-weight: bold;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #c07644;
   font-weight: bold;
}

.footer-menu-wrapper .horizontal-menu {
	float: none !important;
	text-align: center !important;
	margin-bottom: 30px;
}

.footer-menu-wrapper .horizontal-menu li {
	float: none !important;
	display: inline-block !important;
	border: none !important;
	padding: 0 10px !important;
	margin-bottom: 15px;
}

.footer-menu-wrapper .horizontal-menu a {
	color: #f05a28;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}	

.footer-menu-wrapper .horizontal-menu .menu-item-52 a {
	padding-left: 22px;
	background-image: url(/wp-content/themes/ultimatum-petwalks/footer-menu-icon-facebook.png);
	background-position: left 5px;
	background-repeat: no-repeat;
}

.footer-copyright {
	color: #f05a28;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
}

.geekfree-wrapper {
	text-align: center;
}

a.geekfree-link  {
	display: inline-block;
	padding: 15px 0 15px 50px;
	background-image: url(geekfree.png);
	background-position: left center;
	background-repeat: no-repeat;
	margin-left: 20px;
	font-size: 14px;
	color: #2b3d7f;
}

.homepage-facebook {
	float: right;
}

.homepage-header-title  {
	margin: 0 15%;
}

.homepage-header-title  h1 {
	color: #fff;
	font-weight: bold;
	text-transform:uppercase;
	font-size:42px;
	text-align:center;
}

.header-container {
	position: relative;
}

#logo-container {
	position: absolute;
	top: 0;
	z-index: 1000;
}

.page {
	min-height: 400px;
}

/* top menu */

#menu-main-menu {
	float: right;
	margin-right: 20px;
}

.navbar {
	margin-bottom: 11px;
}

.navbar .nav > li {
	padding: 50px 0 0 0;
	height: 74px;
}

.navbar .nav > li > a {
	color: #f05a28;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-shadow: none;
}

.navbar .nav > li#menu-item-17 a:after {
	content: '(testimonials)';
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}

.navbar .nav > li#menu-item-19 {
	background-color: #f05a28;
	background-image: url(menu-flag-point.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.navbar .nav > li#menu-item-19 > a {
	color: #fff;
}

.navbar .nav > li.current_page_item > a,
.navbar .nav > li > a:hover {
	color: #bfdce2 !important;
}

.wrapper-page-bar {
	background-color: #bfdce2;
	height: 113px;
	margin-bottom: 20px;
}


@media (max-width: 1320px) {
	.homepage-header-title  {
		margin: 0 25%;
	}
}

@media (max-width: 1199px) {
	#logo-container {
		top: 84px;		
		left: 50%;
		margin-left: -145px;
	}
	
	div.wrapper-menu {
		padding-bottom: 84px;		
	}
	
	.header-top-row {
		padding-top: 110px;
	}
	
	.homepage-header-title  {
		margin: 0 15%;
	}
}

@media (max-width: 979px) {
	#logo-container {
		top: auto;		
		bottom: -123px;
	}
	
	div.wrapper-menu {
		padding-bottom: 114px;
	}
	
	#menu-main-menu {
		float: none;
		margin: 10px 0 0 0;
	}
	
	.navbar { 
		background-color: #f4f5f6;
		border-bottom: solid 1px #c8dee2;
		padding: 10px;
	}
	
		
	.navbar .nav > li {
		padding: 0;
		height: auto;
	}

	.navbar .nav > li > a {
		border-top: solid 1px #deebf0; 
		color: #f05a28;
		text-align: right;		
	}

	.navbar .nav > li#menu-item-17 a:after {
		text-align: right;
	}
	
	.navbar .nav > li#menu-item-19 {		
		background-color: transparent;
		background-image: none;
	}
	
	.navbar .nav > li#menu-item-19 a {
		color: #f05a28;
	}
	
	.navbar .nav > li.current_page_item > a,
	.navbar .nav > li > a:hover {
		color: #76979a !important;
		background-color: transparent;
	}
	
	.homepage-header-title  h1 {		
		font-size:30px;
	}
	
	.homepage-facebook img {
		display: none;
	}
}

@media (max-width: 479px) {
	.homepage-header-title  h1 {		
		font-size:22px;
	}
}

